/* 전체 공통 */


body *,
#sub_view #container * {
    font-family: 'pretendard';
}

:root {
    --max-width: 1480px;
    --prm-clr: #00bc70;
    --hv-clr: #22ae67;
}

@font-face {
    font-family: 'icomoon2';
    src: url('/img_up/shop_pds/ehompy0378/design/icomoon/icomoon.eot');
    src: url('/img_up/shop_pds/ehompy0378/design/icomoon/icomoon.eot') format('embedded-opentype'),
        url('/img_up/shop_pds/ehompy0378/design/icomoon/icomoon.ttf') format('truetype'),
        url('/img_up/shop_pds/ehompy0378/design/icomoon/icomoon.woff') format('woff'),
        url('/img_up/shop_pds/ehompy0378/design/icomoon/icomoon.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'laund-b';
    src: url('/img_up/shop_pds/ehompy0378/design/fonts/laundrygothic-bold.woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'laund-r';
    src: url('/img_up/shop_pds/ehompy0378/design/fonts/laundrygothic-regular.woff');
    font-weight: normal;
    font-style: normal;
}

/* PC 화면 넓이값을 가진 센터유지 */
.row>.white-space {
    max-width: var(--max-width) !important
}

.sub_location,
#footer .f_inner,
.contents_wrap .sub_location,
.contents_wrap .sub_top_title,
.lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {
    margin: 0 auto;
    max-width: var(--max-width)
}

@media (min-width:1024px) and (max-width:1480px) {
    .row>.white-space {
        max-width: 100%;
        padding-right: 15px !important;
        padding-left: 15px !important;
        box-sizing: border-box;
    }

    .sub_location,
    #footer .f_inner,
    .contents_wrap .sub_location,
    .contents_wrap .sub_top_title,
    .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {
        max-width: 100%;
        padding-right: 15px !important;
        padding-left: 15px !important;
        box-sizing: border-box;
    }

}



/***************************** 헤더 *************************/



#header {
    transition: .5s;
}

#header.nav-up {
    top: -125px;
    transition: .5s;
}


#header .h_inner {
    max-width: var(--max-width);
    margin: 0 auto;
    padding: 0;
    border-bottom: 1px solid #efefef3b;
}

#header .logo,
#header .logo h1 span img {
    max-width: 175px;
}

#header .logo h1 span img.logo_c {
    display: none;
}



.lnb_p .dep1>li>a>span {
    font-weight: 500;
    font-size: 17px;
}


/* header active, hover */
#main_view #header {
    transition: .5s;
    background: transparent;
}

#main_view .lnb_p .dep1>li>a>span {
    color: #fff;
}

#main_view #header.active,
#main_view #header:hover {
    background: #fff;
}

#main_view #header.active .h_inner {
    border-bottom: 1px solid #efefef;
}

#main_view #header.active .logo h1 span img.logo_c,
#main_view #header:hover .logo h1 span img.logo_c {
    display: inherit;
}

#main_view #header.active .logo h1 span img.logo_w,
#main_view #header:hover .logo h1 span img.logo_w {
    display: none;
}

#main_view #header.active .lnb_p .dep1>li:not(:hover)>a>span,
#main_view #header:hover .lnb_p .dep1>li:not(:hover)>a>span {
    color: #000;
}

#main_view #header.active .gnb_2 ul li a,
#main_view #header:hover .gnb_2 ul li a,
#main_view #header.active .h_inner .header_form .btn_header_form:before,
#main_view #header:hover .h_inner .header_form .btn_header_form:before {
    color: #717171;
}

#main_view .gnb_2 ul li a,
#main_view .gnb_3 ul li a {
    color: #fff;
}

#main_view #header .h_inner .header_form .btn_header_form:before {
    color: #ffffff3b;
}

#main_view .lnb_p .dep1>li.on>a>span,
#main_view .lnb_p .dep1>li:hover>a>span {
    color: var(--hv-clr);
}

/* header active, hover */



.lnb_p_all_wrap {
    display: none;
}

.gnb_p_wrap {
    display: none;
}

.gnb_2 {
    float: right;
    height: 100px;
    display: flex;
    align-items: center;
}

.gnb_2 ul,
.gnb_3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.gnb_2 ul li,
.gnb_3 ul li {
    font-size: 14px;
    font-weight: 600;
    color: #000;
    padding-right: clamp(.5rem, 1.5vw, 1.5rem);
}

.gnb_2 ul li a,
.gnb_3 ul li a {
    display: flex;
    align-items: center;
    padding: clamp(0.3rem, 0.65vw, 0.65rem) 0;
}


.gnb_2 ul li a span,
.gnb_3 ul li a span {
    font-family: 'Material Symbols Rounded' !important;
    padding: 0;
}

.gnb_2 ul li {
    font-size: 12px;
}

.gnb_2 ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.gnb_2 ul li a span {
    font-size: clamp(1.4rem, 1.6vw, 1.6rem);

}

.gnb_3 ul li a span {
    font-size: 18px;
    padding-right: 6px;
}

.gnb_3 {
    background: #22ae67;
    padding: 0 clamp(2rem, 3.5vw, 3.5rem);
}

.gnb_3 ul {
    justify-content: end;
    margin: 0 auto;
    max-width: var(--max-width);
}

.gnb_3 ul li {
    padding-right: clamp(.6rem, 1.2vw, 1.2rem);
}

.gnb_3 ul li a {
    color: #fff;
    font-weight: 700;
}

.gnb_3 ul li:last-child {
    padding: 0;
}

#header .h_inner .header_form .btn_header_form:before {
    content: '\f02f';
    font-family: 'Material Symbols Rounded';
    font-size: clamp(2.4rem, 3.1vw, 3.1rem);
    font-weight: 100 !important;

}






@media (min-width:1024px) {

    /* 헤더 높이 커스텀 */
    .lnb_p,
    .lnb_p .dep1>li>a,
    #header .logo h1 span,
    .gnb_2,
    .header_form .btn_header_form,
    #header .h_inner {
        height: 85px;
        min-height: 85px;
    }

    .header_form {
        margin: 0;
    }

    .header_form .btn_header_form {
        padding: 0;
        width: 46px;
    }

    .lnb_p .dep1>li>div {
        top: 85px;
    }

    .header_form .search_p {
        top: 124px;
    }

}

@media (min-width: 1024px) and (max-width: 1499px) {

    .lnb_p {
        max-width: 710px;
    }

    .lnb_p .dep1>li {
        max-width: 160px;
    }

    .lnb_p .dep1>li>a>span {
        font-size: 15px;
    }
}

@media (max-width:1023px) {

    .gnb_3,
    .gnb_2 {
        display: none
    }
}

/***************************** 컨테이너 *************************/
#main_view #container {
    padding-top: 0;
}


@media (min-width: 1024px) {


    #sub_view #container {
        padding-top: 122px;
    }

    #sub_view #container .contents_wrap .snb_wrap {
        max-width: var(--max-width);
    }

}

.contents_wrap .sub_location {
    margin-bottom: clamp(4rem, 5vw, 5rem);
}

@media (max-width:1023px) {
    #sub_view #container .contents_wrap {
        padding-bottom: clamp(3.5rem, 5vw, 5rem);
    }
}


/*************************** 푸터 *****************************/

#footer {
    background: #161c19;
}

#footer * {
    font-family: 'pretendard';
}

#footer .f_inner {
    padding: clamp(3rem, 5vw, 5rem) 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}

#footer .f_inner .f_logo {
    opacity: .7;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-bottom: clamp(.4rem, 1.9vw, 1.9rem);
    margin-bottom: clamp(.4rem, 1.9vw, 2.9rem);
    border-bottom: 1px solid #ffffff3d;
    align-items: center;
}

#footer .f_inner .f_logo img {

    width: clamp(8rem, 12vw, 12rem);
}

#footer .f_inner .fw1 {
    width: 42%;
    opacity: .8;
}

#footer .f_inner .fw2 {}

#footer .finfo p {
    line-height: 1.7em;
    font-size: clamp(.9rem, .95vw, .95rem);
}

#footer .finfo .copyright {
    text-transform: uppercase;
    padding-top: clamp(1rem, 1vw, 1rem);
}


#footer .fw2 {
    display: flex;
}

#footer .fw2 .box {
    padding-left: clamp(1rem, 3vw, 3rem);
}

#footer .fw2 * {
    margin: 0;
}

#footer .fw2 h3 {
    font-family: 'laund-b';
    color: #fff;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: normal;
}

#footer .fw2 p {
    font-size: clamp(1.7rem, 2.2vw, 2.2rem);
    color: #fff;
    font-weight: 700;
    padding-top: clamp(1rem, 1.2vw, 1.2rem);
}

#footer .fw2 div {
    font-size: clamp(1rem, 1vw, 1rem);
    color: #ffffffa8;
    padding-top: clamp(.4rem, .4vw, .4rem);
}

#footer .finfo button {
    background: #000000a4;
    border: none;
    color: #fff;
    padding: clamp(.3rem, .3vw, .3rem) clamp(.5rem, .5vw, .5rem);
}

@media (max-width:1023px) {
    #footer .f_inner {
        flex-direction: column;
        padding-left: 15px;
        padding-right: 15px;
    }

    #footer .f_inner .f_logo {
        order: 2;
    }

    #footer .f_inner .fw1 {
        width: 100%;
        order: 2;
    }

    #footer .f_inner .fw2 {
        flex-direction: column;
    }

    #footer .fw2 .box {
        padding-left: 0;
        text-align: center;
        padding-bottom: 1.4em;
    }

    #footer .f_inner .f_logo {
        flex-direction: column;
        justify-content: center;
        padding-top: 1em;
    }

    #footer .f_inner .f_logo img {
        padding-bottom: 1em;
    }

}




/* mo_call_quick */
.mo_call_quick {
    position: fixed;
    z-index: 9999;
    bottom: 75px;
    right: 10px;
}

.mo_call_quick a:before {
    content: '\e942';
    font-size: 16px;
    font-family: 'icomoon2';
    color: #fff;
    background: #ff904c;
    padding: 18px;
    border-radius: 50%;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
}

@media (min-width:1024px) {
    .mo_call_quick {
        display: none;
    }
}


#sub_view .dipnon {
    display: none;
}






/********************************* 퀵 전체 *********************************/
.quick_wp {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 3;
}
.today_prod {
    width: fit-content;
    border-radius: clamp(1rem, 1.4vw, 1.4rem) 0 0 clamp(1rem, 1.4vw, 1.4rem);
    background: #f9fdf0;
    overflow: hidden;
    margin-left: auto;
}

.today_prod h3 {
    background: #bce9d3;
    color: #34855e;
    margin: 0;
    font-family: 'pretendard';
    font-size: clamp(.9rem, .9rem, .9rem);
    font-weight: 700;
    text-align: center;
    padding: clamp(.4rem, .8vw, .8rem);
}

.today_prod .pm-goods_today_ {
    width: 100px;
    height: fit-content;
    padding: clamp(.6rem, .8vw, .8rem);
}

.today_prod .pm-goods_today_ ul {
    padding: 0;
    margin: 0;
    list-style: none;

}

.today_prod .pm-goods_today_ ul li:not(:last-child) {
    padding-bottom: clamp(0.5rem, 0.6vw, 0.6rem);
    margin-bottom: clamp(0.5rem, 0.6vw, 0.6rem);
    border-bottom: 1px solid #efefef;
}

.today_prod .pm-goods_today_ ul li img {
    border-radius: clamp(1rem, 1vw, 1rem);
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
}

.today_prod .pm-goods_today_ ul dl dt {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    font-size: clamp(.8rem, .9vw, .9rem);
    font-weight: 700;
    letter-spacing: -0.02em;
    color: #444;
}

.today_prod .pm-goods_today_ ul dl dd {
    margin: 0;
    font-size: clamp(.7rem, .8vw, .8rem);
    font-weight: 700;
    color: #a7a7a7;
    text-align: right;
}

.today_prod .pm-goods_today_ .empty {
    text-align: center;
    font-size: clamp(.7rem, .8vw, .8rem);
    color: #444;
    font-weight: 700;
}

@media (max-width:1023px) {
    .today_prod {
        display: none;
    }
}

.quick_wp .link-out {
    display: block;
    margin-top: 10px;
    text-align: center;
    padding: 10px 10px;
    border-radius: 100px 0 0 100px;
    color: #348584;
    font-size: 13px;
    width: 105px;
    box-sizing: border-box;
    word-break: keep-all;
    backdrop-filter: blur(10px);
    background: #52c38c4a;
    transition: .3s;
width:125px;
}

.quick_wp .link-out.letsp {
    letter-spacing: -.09em;
}

.quick_wp .link-out i {
    font-size: .5rem;
    opacity: .5;
}

@media (min-width:1024px) {

    .quick_wp .link-out:hover {
        background: #52c38c;
        color: #fff;
    }
}

@media (max-width:1023px) {

    .quick_wp {
        right: unset;
        left: 0;
        top: unset;
        transform: unset;
        bottom: 2%;
        z-index: 999;
    }

    .quick_wp .link-out {
        border-radius: 0 100px 100px 0;
    }
}